
/* CSS Document */
*{margin:0;padding:0}
ul, li {list-style-type: none;}
i,em{font-style:normal;}
img{border:0 none;}
body{ font-family: "Microsoft Yahei"; margin:0; padding:0;}
h1,h2,h3,h4,h5{font:normal 12px/20px "Microsoft Yahei"; }
a,a:hover,a:active{text-decoration: none;}

.sk-banner{ width:100%; overflow:hidden; height:801px; background:url(/view/tmp/double12/Seconds-img02.jpg) center center no-repeat}
.sk-w12{ width:1200px; margin:0 auto; background:url(/view/tmp/double12/lhdks.jpg) center no-repeat;height:801px; position:relative;}
.container{ background:#5e1bce; width:100%;}
.content{ width:1200px; margin:0 auto; clear:both; display:table;}
.t-head{ margin-bottom:12px;}
.tlist{ width:1220px; float:left;}
.tlist li{ float:left; width:265px; background:#fff; padding:0 10px 15px  10px; margin-right:20px; margin-bottom:15px; position:relative; overflow:hidden;}
.tamig{ width:265px;  display:block; margin-top:45px; text-align:center; }
.tamig img{ text-align:center; width:250px; height:250px; overflow:hidden;}  
.tlist p{ line-height:25px; position:relative; z-index:1;background-color: white;}
.t-p1{ width:230px; text-align:left; color:#e8461e; font-size:18px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.t-p2{ width:110px; float:right; font-size:14px; color:#444; text-align:right; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.tcomp{ font-size:14px; color:#444;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.t-mleft{ float:left; display:block; margin-top:10px;}
.tm-s1{ display:block; color:#e00002; font-size:16px;}
.tm-s2{text-decoration:line-through; color:#444; float:left; margin-top:3px;min-width:50px;}
.tm-s3 b{ font-size:14px;font-family: 'microsoft yahei'}
.tm-s3{ color:#e00002; font-family:impact; font-size:30px; margin-top:-12px; float:left;}
.t-right{ float:right; margin-top:20px;}
.tamoumt{ color:#000;float:left; margin-top:10px; width:265px;}
.tamoumt b{ color:#5e1bce; font-weight:normal; }
.tamoumt span{ float:right;}
.guosen{ position:absolute; top:8px; left:-3px;}
.company{position:absolute; top:0px; left:0px;color:white;height:32px;line-height:32px;}
.companyName{background-image:url('/view/tmp/double12/company_a.png');display:inline-block;padding-left:5px;max-width: 260px;text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.companyEnd{ background:url('/view/tmp/double12/company_b.png') no-repeat; width: 20px; display:inline-block;vertical-align:top;}
.slider-float{ position:fixed;  top:0; left:0; z-index:2; display:none;}
#two{ float:left; width:1200px; }
#three{ float:left; width:1200px; }
.back{position:absolute; bottom:5px; left:30px; cursor:pointer;}


figure.effect-chico img {
	-webkit-transition:-webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transform: scale(1.10);
	transform: scale(1.10);
}

figure.effect-chico:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}


ul.countdown {list-style: none;padding: 0;display: block;text-align: center; color:#fff; margin:0 auto;}
ul.countdown li {display: inline-block; margin-right:10px; height:200px;}
ul.countdown li span {font-size: 80px;font-weight: 300;line-height: 80px;}
ul.countdown li.seperator {font-size: 80px;vertical-align: bottom; line-height:200px; margin-bottom:10px;}
ul.countdown li p {color: #a7abb1;font-size: 14px;}
ul.countdown a {color: #76949F;text-decoration: none;}
ul.countdown a:hover {text-decoration: underline;}
ul.countdown .source {width: 405px;margin: 0 auto;background: #4f5861;color: #a7abb1;font-weight: bold;display: block;white-space: pre;border-radius: 3px;}
ul.countdown .btn {background: #f56c4c;margin: 40px auto;padding: 12px;display: block;width: 100px;color: white;text-align: center;text-transform: uppercase;font-weight: bold;text-decoration: none;border-radius: 2px;}
ul.countdown .btn:hover {text-decoration: none;opacity: .7;}
.days_ref,.hours_ref,.minutes_ref,.seconds_ref{ font-size:20px !important; color:#fff !important; margin-bottom:10px;}
.days,.hours,.minutes,.seconds{background:url(/view/tmp/double12/timebg.png) top center no-repeat;display:inline-block; height:133px; width:103px; line-height:120px !important;}

/* footer */
.flor{ width:100%; float:left; border-bottom:1px solid #fff; background:#f6f6f6; margin-top:80px; height:158px;}
.b2b_bottom{ width:1200px; margin:0px auto; }
.bt_img{ width:690px; margin:28px auto; display:block;}
.b2b_sm{ background:#f6f6f6; width:100%; float:left; overflow:hidden}
.b2b_mid{ width:1200px; margin:45px auto;}
.b2b_mid dl{ float:left; margin-left:60px;}
.b2b_mid dd a{ color:#717171; line-height:30px; font: bold 12px/28px Microsoft YaHei; font-weight:normal}
.b2b_mid dd a:hover{ text-decoration:underline; color:#1c6dd4;}
.new_one{ font: bold 15px/20px Microsoft YaHei; line-height:30px; color:#717171;}
.bn_left{ float:left;width: 600px; height:200px;}
.tel{height:156px; display:inline; width:245px; border-left:#e6e6e6 1px solid; padding-left:40px; line-height:156px; font-size:28px; color:#fc9a1b; margin-left:60px; float:left}
.card_wx{ float:right;}
.card_wx ul li{ float:left; width:105px; text-align:center; float:left; margin-left:40px; color:#717171; line-height:20px;}
.card_wx ul li img{ width:100px; height:100px;}
.btn_sk{width: 121px; height: 37px;background-repeat: no-repeat;display: inline-block;}
